<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="graphics"
	ProjectGUID="{8CCDD3C2-B025-4A12-A986-1AA28D7C0C33}"
	RootNamespace="graphics"
	Keyword="Win32Proj"
	TargetFrameworkVersion="0"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/arch:IA32"
				Optimization="0"
				AdditionalIncludeDirectories="includes;../../java/jdk/include;../../java/jdk/include/win32;../output_stream/includes;../fileio/includes;../gui/includes;../core/includes;../localization/includes;../../libs/MALLOC/includes;../../libs/intl;../../libs/doublylinkedlist/includes;../../libs/hashtable;src/c;src/c/getHandleProperty;../renderer/includes;../jvm/includes;includes/handleDrawing;../action_binding/includes;../graphic_export/includes;../string/includes;../windows_tools/includes;../api_scilab/includes"
				PreprocessorDefinitions="FORDLL;_DEBUG;_WINDOWS;_USRDLL;GRAPHICS_EXPORTS;_CRT_SECURE_NO_DEPRECATE"
				MinimalRebuild="true"
				BasicRuntimeChecks="0"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Make dependencies"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)Gui_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)scigui.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)scilab_windows_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)scilab_windows.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="LibScilab.lib scigui.lib scilab_windows.lib ../../bin/blasplus.lib ../../bin/lapack.lib"
				OutputFile="../../bin/$(ProjectName).dll"
				LinkIncremental="1"
				IgnoreDefaultLibraryNames=""
				ModuleDefinitionFile=""
				GenerateDebugInformation="true"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="includes;../../java/jdk/include;../../java/jdk/include/win32;../output_stream/includes;../fileio/includes;../gui/includes;../core/includes;../localization/includes;../../libs/MALLOC/includes;../../libs/intl;../../libs/doublylinkedlist/includes;../../libs/hashtable;src/c;src/c/getHandleProperty;../renderer/includes;../jvm/includes;includes/handleDrawing;../action_binding/includes;../graphic_export/includes;../string/includes;../windows_tools/includes;../api_scilab/includes"
				PreprocessorDefinitions="FORDLL;_DEBUG;_WINDOWS;_USRDLL;GRAPHICS_EXPORTS;_CRT_SECURE_NO_DEPRECATE"
				MinimalRebuild="true"
				BasicRuntimeChecks="0"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Make dependencies"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)Gui_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)scigui.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)scilab_windows_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)scilab_windows.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="LibScilab.lib scigui.lib scilab_windows.lib ../../bin/blasplus.lib ../../bin/lapack.lib"
				OutputFile="../../bin/$(ProjectName).dll"
				LinkIncremental="1"
				IgnoreDefaultLibraryNames=""
				ModuleDefinitionFile=""
				GenerateDebugInformation="true"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="17"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			WholeProgramOptimization="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/arch:IA32"
				InlineFunctionExpansion="1"
				FavorSizeOrSpeed="1"
				AdditionalIncludeDirectories="includes;../../java/jdk/include;../../java/jdk/include/win32;../output_stream/includes;../fileio/includes;../gui/includes;../core/includes;../localization/includes;../../libs/MALLOC/includes;../../libs/intl;../../libs/doublylinkedlist/includes;../../libs/hashtable;src/c;src/c/getHandleProperty;../renderer/includes;../jvm/includes;includes/handleDrawing;../action_binding/includes;../graphic_export/includes;../string/includes;../windows_tools/includes;../api_scilab/includes"
				PreprocessorDefinitions="FORDLL;NDEBUG;_WINDOWS;_USRDLL;GRAPHICS_EXPORTS;_CRT_SECURE_NO_DEPRECATE"
				StringPooling="true"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				EnableEnhancedInstructionSet="0"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Make dependencies"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)Gui_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)scigui.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)scilab_windows_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)scilab_windows.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="LibScilab.lib scigui.lib scilab_windows.lib ../../bin/blasplus.lib ../../bin/lapack.lib"
				OutputFile="../../bin/$(ProjectName).dll"
				LinkIncremental="1"
				IgnoreDefaultLibraryNames=""
				ModuleDefinitionFile=""
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				LinkTimeCodeGeneration="0"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				ImportLibrary="../../bin/$(ProjectName).lib"
				TargetMachine="1"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			WholeProgramOptimization="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				FavorSizeOrSpeed="1"
				AdditionalIncludeDirectories="includes;../../java/jdk/include;../../java/jdk/include/win32;../output_stream/includes;../fileio/includes;../gui/includes;../core/includes;../localization/includes;../../libs/MALLOC/includes;../../libs/intl;../../libs/doublylinkedlist/includes;../../libs/hashtable;src/c;src/c/getHandleProperty;../renderer/includes;../jvm/includes;includes/handleDrawing;../action_binding/includes;../graphic_export/includes;../string/includes;../windows_tools/includes;../api_scilab/includes"
				PreprocessorDefinitions="FORDLL;NDEBUG;_WINDOWS;_USRDLL;GRAPHICS_EXPORTS;_CRT_SECURE_NO_DEPRECATE"
				StringPooling="true"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				EnableEnhancedInstructionSet="0"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Make dependencies"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)Gui_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)scigui.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;lib /DEF:&quot;$(InputDir)scilab_windows_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)scilab_windows.lib&quot; 1&gt;NUL 2&gt;NUL&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="LibScilab.lib scigui.lib scilab_windows.lib ../../bin/blasplus.lib ../../bin/lapack.lib"
				OutputFile="../../bin/$(ProjectName).dll"
				LinkIncremental="1"
				IgnoreDefaultLibraryNames=""
				ModuleDefinitionFile=""
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				LinkTimeCodeGeneration="0"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				ImportLibrary="../../bin/$(ProjectName).lib"
				TargetMachine="17"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\src\c\Axes.c"
				>
			</File>
			<File
				RelativePath=".\src\c\axesScale.c"
				>
			</File>
			<File
				RelativePath=".\src\c\BasicAlgos.c"
				>
			</File>
			<File
				RelativePath=".\src\c\BuildObjects.c"
				>
			</File>
			<File
				RelativePath=".\src\c\Champ.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\CheckTicksProperty.c"
				>
			</File>
			<File
				RelativePath=".\src\c\CloneObjects.c"
				>
			</File>
			<File
				RelativePath=".\src\c\ColorMapManagement.c"
				>
			</File>
			<File
				RelativePath=".\src\c\Contour.c"
				>
			</File>
			<File
				RelativePath=".\src\c\CurrentObjectsManagement.c"
				>
			</File>
			<File
				RelativePath=".\src\c\DefaultCommandArg.c"
				>
			</File>
			<File
				RelativePath=".\src\c\DestroyObjects.c"
				>
			</File>
			<File
				RelativePath=".\src\c\DllmainGraphics.c"
				>
			</File>
			<File
				RelativePath=".\src\c\DrawObjects.c"
				>
			</File>
			<File
				RelativePath=".\src\c\FeC.c"
				>
			</File>
			<File
				RelativePath=".\src\c\Format.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_alignment_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_anti_aliasing_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_arc_drawing_method_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_arrow_size_factor_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_arrow_size_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_auto_clear_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_auto_dimensionning_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_auto_position_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_auto_resize_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_auto_rotation_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_auto_scale_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_auto_ticks_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_axes_bounds_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_axes_reverse_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_axes_size_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_axes_visible_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_background_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_bar_layout_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_bar_width_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_box_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_callback_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_callback_type_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_callbackmevent_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_cdata_mapping_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_children_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_clip_box_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_clip_state_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_closed_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_color_flag_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_color_map_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_color_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_color_range_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_colored_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_cube_scaling_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_current_axes_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_current_entity_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_current_figure_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_data_bounds_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_data_mapping_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_data_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_default_axes_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_default_figure_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_dimension_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_event_handler_enable_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_event_handler_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_figure_id_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_figure_name_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_figure_position_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_figure_size_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_figure_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_figures_id_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_fill_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_filled_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_font_angle_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_font_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_font_foreground_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_font_size_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_font_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_foreground_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_format_n_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_fractional_font_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_grid_position_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_grid_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_handle_visible_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_hidden_axis_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_hidden_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_immediate_drawing_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_info_message_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_interp_color_mode.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_interp_color_vector.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_isoview_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_labels_font_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_labels_font_size_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_labels_font_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_legend_location_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_line_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_line_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_links_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_log_flags_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_margins_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_mark_background_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_mark_foreground_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_mark_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_mark_size_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_mark_size_unit_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_mark_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_old_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_outside_colors_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_parent_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_pixel_drawing_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_pixmap_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_polyline_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_position_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_rotation_angles_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_rotation_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_screen_position_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_segs_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_sub_tics_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_surface_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_surface_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_text_box_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_text_box_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_text_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_thickness_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\get_ticks_utils.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_tics_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_tics_direction_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_tics_label_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_tics_segment_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_tics_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_tight_limits_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_title_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_triangles_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_type_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_user_data_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_view_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_viewport_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_visible_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_x_label_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_x_location_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_x_shift_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_x_ticks_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_xtics_coord_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_y_label_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_y_location_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_y_shift_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_y_ticks_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_ytics_coord_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_z_bounds_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_z_label_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_z_shift_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_z_ticks_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_zoom_box_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_zoom_state_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\GetCommandArg.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\GetHashTable.c"
				>
			</File>
			<File
				RelativePath=".\src\c\GetProperty.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\getPropertyAssignedValue.c"
				>
			</File>
			<File
				RelativePath=".\src\c\graphicModuleLoad.c"
				>
			</File>
			<File
				RelativePath=".\src\c\Gray.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\gw_graphics.c"
				>
			</File>
			<File
				RelativePath=".\src\c\HandleManagement.c"
				>
			</File>
			<File
				RelativePath=".\src\c\InitObjects.c"
				>
			</File>
			<File
				RelativePath=".\src\c\Interaction.c"
				>
			</File>
			<File
				RelativePath=".\src\c\loadTextRenderingAPI.c"
				>
			</File>
			<File
				RelativePath=".\src\c\math_graphics.c"
				>
				<FileConfiguration
					Name="Release|x64"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\src\c\ObjectSelection.c"
				>
			</File>
			<File
				RelativePath=".\src\c\pixel_mode.c"
				>
			</File>
			<File
				RelativePath=".\src\c\Plo2dEch.c"
				>
			</File>
			<File
				RelativePath=".\src\c\Plo2dn.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_addcb.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_champ.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_clear_pixmap.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_contour2di.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_copy.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_delete.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_demo.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_draw.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_drawaxis.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_drawlater.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_drawnow.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_fec.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_geom3d.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_get.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_glue.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_grayplot.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_is_handle_valid.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_Legend.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_matplot.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_matplot1.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_move.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_newaxes.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_param3d.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_param3d1.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_plot2d.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_plot2d1.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_plot3d.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_relocate_handle.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_rotate_axes.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_rubberbox.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_set.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_show_pixmap.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_show_window.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_showalluimenushandles.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_StringBox.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_swap_handles.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_unglue.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_unzoom.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_winsid.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xarc.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xarcs.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xarrows.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xchange.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xclick.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xdel.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xfarcs.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xfpoly.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xfpolys.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xget.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xgetech.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xgetmouse.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xgraduate.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xgrid.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xlfont.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xname.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xpoly.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xpolys.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xrect.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xrects.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xsegs.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xset.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xsetech.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xstring.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xstringb.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_xtitle.c"
				>
			</File>
			<File
				RelativePath=".\sci_gateway\c\sci_zoom_rect.c"
				>
			</File>
			<File
				RelativePath=".\src\c\sciCall.c"
				>
			</File>
			<File
				RelativePath=".\src\c\SciHandleTab.c"
				>
			</File>
			<File
				RelativePath=".\src\c\sciMatrix.c"
				>
			</File>
			<File
				RelativePath=".\src\c\scitokenize.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_alignment_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_anti_aliasing_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_arc_drawing_method_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_arrow_size_factor_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_arrow_size_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_auto_clear_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_auto_dimensionning_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_auto_position_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_auto_resize_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_auto_rotation_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_auto_scale_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_auto_ticks_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_axes_bounds_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_axes_reverse_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_axes_size_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_axes_visible_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_background_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_bar_layout_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_bar_width_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_box_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_callback_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_callback_type_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_callbackmevent_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_cdata_mapping_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_children_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_clip_box_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_clip_state_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_closed_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_color_flag_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_color_map_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_color_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_color_range_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_colored_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_cube_scaling_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_current_axes_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_current_entity_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_current_figure_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_data_bounds_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_data_mapping_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_data_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_default_values_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_dimension_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_event_handler_enable_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_event_handler_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_figure_id_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_figure_name_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_figure_position_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_figure_size_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_figure_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_fill_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_filled_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_font_angle_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_font_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_font_foreground_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_font_size_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_font_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_foreground_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_format_n_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_fractional_font_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_grid_position_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_grid_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_handle_visible_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_hidden_axis_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_hidden_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_immediate_drawing_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_info_message_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_interp_color_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_interp_color_vector_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_isoview_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_label_font_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_labels_font_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_labels_font_size_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_legend_location_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_line_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_line_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_links_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_log_flags_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_margins_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_mark_background_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_mark_foreground_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_mark_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_mark_size_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_mark_size_unit_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_mark_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_old_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_outside_colors_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_parent_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_pixel_drawing_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_pixmap_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_polyline_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_position_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_rotation_angles_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_rotation_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_screen_position_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_segs_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_sub_tics_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_surface_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_surface_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_text_box_mode_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_text_box_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_text_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_thickness_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_tics_color_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_tics_direction_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_tics_labels_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_tics_segment_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_tics_style_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_tight_limits_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_title_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_triangles_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_user_data_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_view_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_viewport_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_visible_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_x_label_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_x_location_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_x_shift_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_x_ticks_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_xtics_coord_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_y_label_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_y_location_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_y_shift_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_y_ticks_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_yticks_coord_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_z_bounds_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_z_label_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_z_shift_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_z_ticks_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_zoom_box_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_zoom_state_property.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\setGetHashTable.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\SetHashTable.c"
				>
			</File>
			<File
				RelativePath=".\src\c\SetProperty.c"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\SetPropertyStatus.c"
				>
			</File>
			<File
				RelativePath=".\src\c\StringBox.c"
				>
			</File>
			<File
				RelativePath=".\src\c\StringMatrix.c"
				>
			</File>
			<File
				RelativePath=".\src\c\TerminateGraphics.c"
				>
			</File>
			<File
				RelativePath=".\src\c\WindowList.c"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\includes\Axes.h"
				>
			</File>
			<File
				RelativePath=".\includes\axesScale.h"
				>
			</File>
			<File
				RelativePath=".\includes\BasicAlgos.h"
				>
			</File>
			<File
				RelativePath=".\includes\BuildObjects.h"
				>
			</File>
			<File
				RelativePath=".\includes\Champ.h"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\CheckTicksProperty.h"
				>
			</File>
			<File
				RelativePath=".\includes\CloneObjects.h"
				>
			</File>
			<File
				RelativePath=".\src\c\ColorMapManagement.h"
				>
			</File>
			<File
				RelativePath=".\includes\Contour.h"
				>
			</File>
			<File
				RelativePath=".\includes\CurrentObjectsManagement.h"
				>
			</File>
			<File
				RelativePath=".\includes\DefaultCommandArg.h"
				>
			</File>
			<File
				RelativePath=".\includes\DestroyObjects.h"
				>
			</File>
			<File
				RelativePath=".\includes\DrawObjects.h"
				>
			</File>
			<File
				RelativePath=".\includes\dynlib_graphics.h"
				>
			</File>
			<File
				RelativePath=".\src\c\Fec.h"
				>
			</File>
			<File
				RelativePath=".\includes\Format.h"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\get_data_property.h"
				>
			</File>
			<File
				RelativePath=".\src\c\get_ticks_utils.h"
				>
			</File>
			<File
				RelativePath=".\includes\GetCommandArg.h"
				>
			</File>
			<File
				RelativePath=".\includes\getDictionaryGetProperties.h"
				>
			</File>
			<File
				RelativePath=".\includes\getDictionarySetProperties.h"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\getHandleProperty.h"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\GetHashTable.h"
				>
			</File>
			<File
				RelativePath=".\includes\GetProperty.h"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\getPropertyAssignedValue.h"
				>
			</File>
			<File
				RelativePath=".\includes\graphicModuleLoad.h"
				>
			</File>
			<File
				RelativePath=".\includes\GrayPlot.h"
				>
			</File>
			<File
				RelativePath=".\includes\gw_graphics.h"
				>
			</File>
			<File
				RelativePath=".\includes\HandleManagement.h"
				>
			</File>
			<File
				RelativePath=".\includes\InitObjects.h"
				>
			</File>
			<File
				RelativePath=".\includes\Interaction.h"
				>
			</File>
			<File
				RelativePath=".\includes\math_graphics.h"
				>
			</File>
			<File
				RelativePath=".\includes\ObjectSelection.h"
				>
			</File>
			<File
				RelativePath=".\includes\ObjectStructure.h"
				>
			</File>
			<File
				RelativePath=".\includes\pixel_mode.h"
				>
			</File>
			<File
				RelativePath=".\includes\PloEch.h"
				>
			</File>
			<File
				RelativePath=".\includes\Plot2d.h"
				>
			</File>
			<File
				RelativePath=".\includes\sciCall.h"
				>
			</File>
			<File
				RelativePath=".\src\c\SciHandleTab.h"
				>
			</File>
			<File
				RelativePath=".\includes\sciMatrix.h"
				>
			</File>
			<File
				RelativePath=".\src\c\scitokenize.h"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\set_data_property.h"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\setGetHashTable.h"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\setHandleProperty.h"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\SetHashTable.h"
				>
			</File>
			<File
				RelativePath=".\includes\SetProperty.h"
				>
			</File>
			<File
				RelativePath=".\src\c\getHandleProperty\SetPropertyStatus.h"
				>
			</File>
			<File
				RelativePath=".\src\c\StringBox.h"
				>
			</File>
			<File
				RelativePath=".\includes\StringMatrix.h"
				>
			</File>
			<File
				RelativePath=".\includes\TerminateGraphics.h"
				>
			</File>
			<File
				RelativePath=".\includes\WindowList.h"
				>
			</File>
			<File
				RelativePath=".\src\c\XsetXgetParameters.h"
				>
			</File>
		</Filter>
		<Filter
			Name="localization"
			>
			<File
				RelativePath=".\locales\en_US\messages.pot"
				>
			</File>
		</Filter>
		<Filter
			Name="Libraries Dependencies"
			>
			<Filter
				Name="Imports"
				>
				<File
					RelativePath=".\Gui_Import.def"
					>
				</File>
				<File
					RelativePath=".\LibScilab_Import.def"
					>
				</File>
				<File
					RelativePath=".\scilab_windows_Import.def"
					>
				</File>
			</Filter>
		</Filter>
		<File
			RelativePath=".\graphics.iss"
			>
		</File>
		<File
			RelativePath=".\sci_gateway\graphics_gateway.xml"
			>
		</File>
		<File
			RelativePath=".\Makefile.am"
			>
		</File>
		<File
			RelativePath=".\version.xml"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
